# S1BearerInfoEnbInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**IpAddress** | **string** | eNB transport layer address of this S1 bearer. | [default to null]
**TunnelId** | **string** | eNB GTP-U TEID of this S1 bearer. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


